# reapr-summary(1)

## NAME

reapr-summary - make REAPR summary stats file

## SYNOPSIS

*reapr summary* [options] <assembly.fa> <scoreprefix> <breakprefix> <outfileprefix>

## DESCRIPTION

<scoreprefix> is the outfiles prefix used when *score* was run, and
<breakprefix> is the outfiles prefix used when *break* was run.

## OPTIONS

*-e* <float>::
  Minimum FCD error [0]

## SEE ALSO

reapr(1)
